@charset "utf-8";
body  {
	font-family: Arial;
	font-size:12px;
	background: #101415;
	margin: 0; 
	padding: 0;
	color: #000000;
}

input, textarea { 
 background: #E1FFF0;
 border: 0px; 
 padding: 5px;
 color: #008040;
 border: 1px solid ;
}

h1 {
	color:#84be19;
}
#container { 
	width: 900px; 
	background: #FFFFFF;
	margin: 0 auto; 
    border-left: 1px dotted black;
    border-right: 1px dotted black;
} 
#header { 
	background: #DDDDDD;
	width: 900px;
	height: 316px;
}
#header .headerBackground {
	width:900px;
	height:270px;
	/* background:url(../images/headerBackground2.jpg) no-repeat left top; */
} 

#header img {
    z-index: 0;
}

#header  h2 {
    margin-top: -270px;
	padding-top: 20px;
    padding-right: 20px; 
	color: #fff;
	text-align:right;
	font-size:20px;
    text-shadow: #4D4D4D 2px 2px 2px;
    z-index: 33;
}

#header h1 {
	margin-top: -70px;    
	padding: 0px 40px 138px 40px; 
	color: #fff;
	text-align:left;
	font-size: 20px;
    z-index: 33;
    text-shadow: #4D4D4D 2px 2px 2px;
}

#header h3 {
    padding-left: 30px;
    color:#FFFFFF;
	text-align:left;
	font-size:40px;
    text-shadow: #4D4D4D 2px 2px 2px;
    z-index: 33;
}


#mainContent { 
	margin: 10px 10px 0px 10px;
	height:auto;
} 

#mainContent a {
  color: green;  
}


#mainContent a:hover {
    color: #008040;
   text-decoration:underline; 
}

.productPic {
	float:left;
	margin:0 20px 15px 0;
}
#footer { 
	height:90px;
	background:url(../images/footerBackground.jpg) repeat-x left top;
}
.rss {
	float:right;
	width:212px;
	margin:16px 0 0 20px;
}

#footer a {
    color: #008040;
    text-decoration: none;
}

#footer a:hover {
    color: #008040;
    text-decoration:underline;
}

#footer p {
	padding-top:50px;
	margin:0 ;
	text-align:center;
} 
.footerLink  {
	color:#292b25;
	text-decoration:underline;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/*begin main menu*/
#navcontainer {
	margin:auto 0;
	width:900px;
	text-align:center;
}

#navcontainer #navlist {
    margin-left: 0px;
}

#navcontainer ul {
	padding: 0;
	margin: auto 0;
	background: url(../images/menuBackground.gif) repeat-x left top;
	float: left;
	width: 100%;
}
#navcontainer ul li { 
	display: inline;
}
#navcontainer ul li a {
	color: #626161;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
	font-size:18px;
	padding:11px 30px;    
}
#navcontainer ul li a:hover {
	background: url(../images/menuBackgroundActive.gif) repeat-x left top;
	color: #fff;    
}
#navcontainer ul li #current {
	background: url(../images/menuBackgroundActive2.gif) repeat-x left top;
	color: #fff;
}

a {
    text-decoration: none;
}


/*end main menu*/
/* begin border corners*/
.t {
	background: #ffffff url(../images/dot.gif) 0 0 repeat-x; 
	padding-bottom: 10px;
	}
.b {
	background:url(../images/dot.gif) 0 100% repeat-x;
	}
.l {
	background:url(../images/dot.gif) 0 0 repeat-y;
	}
.r {
	background:url(../images/dot.gif) 100% 0 repeat-y;
	}
.bl {
	background:url(../images/bl.gif) 0 100% no-repeat;
	}
.br {
	background:url(../images/br.gif) 100% 100% no-repeat;
	}
.tl {
	background:url(../images/tl.gif) 0 0 no-repeat
	}
.tr {
	background:url(../images/tr.gif) 100% 0 no-repeat; 
	padding:1px 20px; 
	height:auto
	}	 

.n_t {
	background: #eeeeee url(../images/n_dot.gif) 0 0 repeat-x; 
	padding-bottom:20px;
	}
.n_b {
	background:url(../images/n_dot.gif) 0 100% repeat-x;
	}
.n_l {
	background:url(../images/n_dot.gif) 0 0 repeat-y;
	}
.n_r {
	background:url(../images/n_dot.gif) 100% 0 repeat-y;
	}
.n_bl {
	background:url(../images/n_bl.gif) 0 100% no-repeat;
	}
.n_br {
	background:url(../images/n_br.gif) 100% 100% no-repeat;
	}
.n_tl {
	background:url(../images/n_tl.gif) 0 0 no-repeat;
	}
.n_tr {
	background:url(../images/n_tr.gif) 100% 0 no-repeat; 
	padding:1px 20px;
	} 
